Subject: Re: Story announcements?

From: Jordan DeLong <[email-masked]>
Date: Mon, 16 Sep 2002 22:02:28 -0500

On Mon, Sep 16, 2002 at 04:36:07PM -0700, Robin Lee Powell wrote:
> I just forwarded the latest interactive story addition here, because it
> seemed that that was a good idea.
> 
> Do people mind if I continue to do so?

I think this is a good idea. If it gets exessive due to large
participation (yeah right) we can stop. ;)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku